GET
/datasets/{Dataset_Id}/objects/
curl --request GET \ --url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/datasets/{Dataset_Id}/objects/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \ --header 'Authorization: Bearer <API_TOKEN>'import requests
response = requests.get( "https://api.e2enetworks.com/myaccount/api/v1/gpu/datasets/{Dataset_Id}/objects/", params={"project_id": "<PROJECT_ID>", "location": "<LOCATION>", "apikey": "<API_KEY>"}, headers={"Authorization": "Bearer <API_TOKEN>"},)print(response.json())const url = new URL("https://api.e2enetworks.com/myaccount/api/v1/gpu/datasets/{Dataset_Id}/objects/");url.search = new URLSearchParams({ project_id: "<PROJECT_ID>", location: "<LOCATION>", apikey: "<API_KEY>" });
const response = await fetch(url, { method: "GET", headers: { "Authorization": "Bearer <API_TOKEN>" },});console.log(await response.json());Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”Dataset_Id
required
integer
Dataset id
Query Parameters
Section titled “Query Parameters”project_id
required
integer
Project ID
active_iam
integer
Active IAM ID (To access contact person account) Find your Active IAM ID here
location
required
string
Location
Responses
Section titled “Responses”Successful response with no data.
Media typeapplication/json
object
code
HTTP status code for the operation.
integer
data
An empty array indicating no results.
Array<object>
object
errors
Any errors encountered during the operation.
object
message
Result message of the operation.
string
Example
{ "code": 200, "data": [], "errors": {}, "message": "Success"}